sonar.projectKey=vexplor
sonar.projectName=vexplor
sonar.sources=backend-node/src
sonar.exclusions=**/node_modules/**,**/dist/**,**/*.test.*,**/test-scenarios/**,**/build/**,**/.next/**
sonar.host.url=http://localhost:9000
sonar.sourceEncoding=UTF-8
sonar.scm.disabled=true
